{
  "id": "a1a-064-pokemon-flute",
  "name": "Pokémon Flute",
  "card_type": "trainer",
  "trainer_type": "item",
  "set_id": "a1a",
  "rarity": "uncommon",
  "effect_description": "Put a Basic Pokémon from your opponent’s discard pile onto their Bench. You may play any number of Item cards during your turn.",
  "illustrator": "Toyste Beach",
  "image_path": "a1a/064-pokemon-flute.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/064-pokemon-flute.webp"
}